.m12{width: 1200px;margin: 0 auto;  margin-top: 30px;}
.m12 .mleft800{float: left;width: 800px;}
.m12 .mright400{float: right;width: 400px;}
.m12 .mclear{clear: both;}
.right_list{margin-left: 10px;height: 400px;border: 1px solid #f0f0f0;}
.right_list div{background-color: #eaeaea;}
.right_list .list_title{display:table-cell;padding: 0 10px;line-height: 35px;font-size: 18px;    border-top: #0e90d2 solid 2px;
    border-left: #ccc solid 1px;
    border-right: #ccc solid 1px;}
.right_list .more{display: table-cell;width: 280px;text-align: right;font-size: 14px;}
.right_list  ul{list-style: none;padding: 5px 10px;margin: 0;}
.right_list  ul li{list-style: none;padding: 0;margin: 0; line-height: 29px;font-family: "微软雅黑",Arial;font-size: 14px;   background: url(../images/dianall.gif) 0px 12px no-repeat;text-indent: 10px;}
.right_list  ul li a{display: block;position: relative;text-decoration: none;color: #555;}
.right_list  ul li .t{width: 280px;display:block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.right_list  ul li .d{position:absolute;top:0;right:0;width: 100px;display:block;text-align: center}
.right_list2{margin-left: 10px;border: 1px solid #f0f0f0;margin-bottom: 10px;}
.right_list2 .list_title{padding-left:10px;line-height: 35px;background-color: #eaeaea;font-size: 16px;font-family: "微软雅黑",Arial;}
.right_list2 ul{list-style: none;padding:10px;margin: 0;}
.right_list2 ul li{list-style: none;padding:0;margin: 0;}
.li_ico_2{line-height: 22px;text-align: center;font-size: 16px;color: #fff;display: inline-block;width: 22px;height: 22px;background: url(../images/li_ico_2.gif) no-repeat;vertical-align: top;margin-top: 8px;}
.index_r_con{display: inline-block;margin-left: 5px;}
.index_r_con .t{font-size: 16px;color: #FF6F27;font-weight: bold;display: block;padding: 8px 0px;}
.waihui_title{line-height: 35px; font-size: 13px;border-bottom: 1px solid #0e90d2;}
.waihui_title span{line-height: 35px;font-size: 18px;font-weight: bold;color: #0e90d2;font-family: "微软雅黑",Arial;}
.waihui_list{padding: 0;margin: 0;list-style: none;}
.waihui_list li{padding: 10px 0;margin: 0; list-style: none;border: 1px solid #AAA;border-top:1px solid #ddd;margin-bottom: 10px;}
.waihui_list li .b_l{float: left;}
.waihui_list li .b_l a{text-align: center;display: block;}
.waihui_list li .b_l span{text-align: center;}
.waihui_list li .b_r{float: left;
    width: 500px;margin-left: 20px;}
.waihui_list li .b_c{clear: both;}
.b_r .title{    height: 24px;
    line-height: 24px;
    text-align: center;
    position: relative;
    margin: 15px 0;
    border-bottom: none;}
.b_r .title span{color: #999;
    padding: 0 16px;
    background-color: #fff;
    position: relative;
    z-index: 5;}
.b_r .title i{    height: 1px;
    background-color: #ddd;
    font-size: 0;
    width: 100%;
    position: absolute;
    left: 0;
    top: 13px;
    right: 0;}
.b_r ul li{    padding: 0;
    float: left;
    background-color: #EFEFEF;
    width: 120px;
    margin-right: 21px;
    border: none;}
.b_r ul li .tit{    background-color: #2D8BC8;
    color: #fff;
    line-height: 28px;
    font-size: 14px;
    font-weight: normal;}
.b_r ul li span{display: block;
    text-align: center;
    margin-bottom: 5px;
    font-size: 16px;
    color: #f60;
    font-weight: bold;}
.b_r .bc{clear: both;height: 10px;}
.b_r .rek{line-height: 28px;font-size: 12px;line-height: 25px;padding-left: 30px;}